.big-carg-container {
  margin-left: 10px;
  margin-right: 10px;
  border: solid green 2px;
  border-radius: 5px;
  width: 700px;
  height: 500px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.big-card-titulo > h1 {
  margin-top: 15px;
  color: #fff;
  font-size: 20px;
}

.big-card-descricao > p {
  margin-top: 10px;
}

.big-card-descricao > p > a {
  color: #d3d3d3;
}

.big-card-imagem > img {
  width: 100%;
  min-width: 400px;
}
